{
	"type": "boss_tools_giselle_addon:alien_trading_itemstack",
	"job": "minecraft:librarian",
	"level": 5,
	"xp": 30,
	"costA": {
		"item": "dubl:exceptional_dungeon_coin",
		"count": 3
	},
	"result": {
		"item": "extendedcrafting:crystaltine_ingot",
		"count": 1
	}
}